package com.jw.app.group.action;

import com.gaowj.business.action.BasicAction;
import com.gaowj.business.exception.BusinessException;

public class viewAction extends BasicAction {

	/**
	 * 
	 */
	private static final long serialVersionUID = 949181442473248671L;
	
	public String groupChoice() throws BusinessException{
		return "groupChoice";
	}

}
